Browsing Latvian translation

4 of 16 results
4.
An application is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action.
Lietotne mēģina veikt darbību, kam nepieciešamas papildus privilēģijas. Lai to veiktu, nepieciešams autentificēties kā vienam no zemāk redzamajiem lietotājiem.
Translated and reviewed by Pēteris Krišjānis on 2010-02-23
Located in ../src/polkitgnomeauthenticationdialog.c:672
4 of 16 results

This translation is managed by Ubuntu Latvian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.